h1 {
  color: #e74c3c;
  font-size: 23px;
  font-weight: bold;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.list-reset {
  list-style: none;
  margin: 0;
  padding: 0;
}
.list-reset li {
  display: inline-block;
}
.list-reset li + li {
  margin-left: 0;
}
.list-reset .ie8 li a {
  font-size: 16px;
}
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#dialog {
  width: 495px;
  background: #ffffff;
  font-family: arial, sans-serif;
}
#form-list {
  list-style: none;
}
#form-list:before,
#form-list:after {
  content: " ";
  display: table;
}
#form-list:after {
  clear: both;
}
#form-list li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  padding-left: 10px;
  float: left;
}
#form-list li a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 210px;
  white-space: nowrap;
  padding-left: 12px;
  font-size: 15px;
  line-height: 35px;
  text-decoration: none;
  color: #5d5d5d;
  background: url('../../images/forms/popup-list-icon.jpg') center left no-repeat;
}
#form-list li a.more {
  text-align: left;
  background: none;
}
#form-list li a:hover {
  text-decoration: underline;
  font-weight: bold;
  color: #e74c3c;
}
.ui-widget-header {
  background: none;
}
.ui-widget-header .ui-dialog-title {
  width: 100%;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  text-shadow: none;
  color: #5d5d5d;
}
.ui-widget-header .ui-dialog-title span {
  display: inline-block;
  width: 50%;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
  color: #e74c3c;
  vertical-align: middle;
}
.ui-dialog .ui-dialog-titlebar {
  padding-left: 20px;
}
.ui-icon-closethick {
  background: url('../../images/forms/popup-close.jpg') !important;
}
.ui-dialog .ui-dialog-titlebar-close {
  right: .1em;
  top: 35%;
}
.dialog-wrapper {
  box-shadow: 0 0 16px 2px rgba(1, 1, 1, 0.64);
}
